body
{
	margin: 0;
	padding: 20px 0 0 0;
	text-align: center;
	min-width: 980px;	
	background-color: #ededed;
}


select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #2e2e31;		
}

input
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #2e2e31;		
}

h1
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	color: #2e2e31;	
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

form
{
	margin: 0;
	padding: 0;	
}

a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	color: #fecb00;	
}

a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	color: #16a249;	
}

.imageleft
{
	float: left;
	border-width: 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
}

.image
{
	border-width: 0px;
}

.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

#pagewrapper
{
	position: relative;
	text-align: left;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(page_background.gif);
	background-position: 0px 0px;
	background-repeat: repeat-y;	
}

#birdtopslogan
{
	clear: both;
	height: 24px;
	line-height: 24px;
	display: block;
	margin-left: 9px;
	margin-right: 9px;
	background-color: #1b1a3a;	
}

#birdtopsloganinner
{
	clear: both;
	padding-left: 17px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
} 

#birdtopsloganinner a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
	text-decoration: none;
	font-weight: normal;
} 

#birdtopsloganinner a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
	text-decoration: underline;
	font-weight: normal;
} 


.birdlinebreak
{
	clear: both;
	height: 1px;
	margin-left: 9px;
	margin-right: 9px;
	background-color: #ffffff;		
}

#birdlogoheader
{
	clear: both;
	height: 107px;
	margin-left: 9px;
	margin-right: 9px;
	background-color: #322d70;
	background-image: url(logo_text.gif);
	background-position: 17px 22px;
	background-repeat: no-repeat;		
}

#birdlogoheadertext
{
	clear: both;
	padding-left: 413px;
	padding-right: 22px;
	padding-top: 22px;
	overflow: hidden;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
}

.bird4linebreak
{
	clear: both;
	height: 4px;
	margin-left: 9px;
	margin-right: 9px;
	background-color: #ffffff;		
}

#birdlogowings
{
	clear: both;
	height: 47px;
	margin-left: 9px;
	margin-right: 9px;
	background-image: url(logo_bird.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;				
}

	
#birdmenuwings
{
	float: left;
	width: 209px;
	height: 33px;
	background-image: url(logo_wings.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;			
}

#deisemenu
{
	float: left;
	width: 753px;
	height: 33px;	
}

#birdmenu
{
	clear: both;
	height: 33px;	
	margin-left: 9px;
	margin-right: 9px;	
}

#birdfrontcolumns
{
	clear: both;
	margin-left: 9px;
	margin-right: 9px;		
}

#birdfrontcolumn1, #birdfrontcolumn5
{
	float: left;
	width: 13px;
	height: 13px;
}

#birdfrontcolumn2
{
	float: left;
	width: 617px;
}


#birdfrontcolumn3
{
	float: left;
	width: 332px;
}

#birdfrontcolumn4
{
	float: left;
	width: 936px;
}

#birdfrontcolumn2top
{
	clear: both;
	height: 364px;
	background-color: #ffffff;	
}

#birdfrontcolumn2bottom, #birdfrontcolumn4bottom
{
	clear: both;
	height: 5px;
	background-image: url(front_panel_edge.gif);
	background-position: top left;
	background-repeat: repeat-x;		
}

#birdfrontcolumn4top
{
	clear: both;
	background-color: #ffffff;	
	padding: 13px 13px 13px 13px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	color: #2e2e31;			
}


#birdfrontcolumn4toptest
{
        clear: both;
        background-color: #ffffff;
        padding: 13px 197px 13px 197px;
        font-family: Verdana, Arial, Helvetica, Sans-Serif;
        font-size: 14px;
        color: #808080;
	text-align: justify;
}


#birdgreenfooter
{
	clear: both;
	padding: 13px 22px 13px 22px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	color: #ffffff;			
}

.birdfooterblock
{
	float: left;
	width: 234px;  
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
}

.birdfooterblockinner
{
	clear: both;
	padding-right: 22px;
}



.frontrow
{
	clear: both;	
}

.frontvertical
{
	float: left;
	width: 1px;
	height: 120px;
	background-color: #000000;	
}

.fronthorizontal
{
	clear: both;
	height: 1px;
	background-color: #000000;	
}

.frontcellphoto
{
	float: left;
	width: 146px;	
}

.frontcell
{
	float: left;
	width: 308px;	
}

.frontcelltext
{
	float: left;
	width: 162px;	
}

.frontcelltextinner
{
	clear: both;
	padding: 12px 12px 12px 0px;	
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #2e2e31;		
}

li
{
	margin-bottom: 20px;	
}
